<section class="" >
    <!-- Footer -->
    <footer class="text-center text-white" style="background-color: #0084ff;">
      <!-- Grid container -->
      <div class="container p-4 pb-0">
        <!-- Section: CTA -->
        <section class="">
          <p class="d-flex justify-content-center align-items-center">
            <span class="me-3">Register for free</span>
            <button data-mdb-ripple-init type="button" class="btn btn-outline-light btn-rounded">
              Sign up!
            </button>
          </p>
        </section>
        <!-- Section: CTA -->
      </div>
      <!-- Grid container -->
  
      <!-- Copyright -->
      <div class="text-center p-3" style="background-color: rgba(0, 0, 0, 0.2);">
        © 2020 Copyright:
        <a class="text-white" href="https://metis.afpa.fr/login/index.php">Metis A.F.P.A</a>
      </div>
      <!-- Copyright -->
    </footer>
    <!-- Footer -->
  </section>